/*
 Theme Name:   endai-org
 Template:     lightning
*/
.page .entry-body {
	padding-bottom: 0;
}
.right {
	text-align: right;
}

.flex-wrapper {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
.flex-wrapper .gutter {
	flex-shrink: 3;
	width: 2%;
}
.flex-jc-sb {
	justify-content: space-between;
}
.flex-3 {
	flex-shrink: 0;
	-ms-align-items: center;
	align-items: center;
}

.flex-ai-fend {
	-ms-align-items: flex-end;
	align-items: flex-end;
}
.flex-ai-center {
	-ms-align-items: center;
	align-items: center;
}
.flex-item {
	/*flex: 1;*/
	margin-left: 2%;
}
.flex-item:first-child {
	margin-left: 0;
}

.fixed {
	position: fixed;
}

.bg-yellow {
	background: #FFFF99;
}

.entry-endai {
	/*border: 1px solid #ccc;*/
	/*padding: 20px;*/
	border: none;
	
}
.form-item {
	margin-bottom: 3.6em;
	border: 1px solid #ccc;
	padding: 1em;
}
.form-item .item {
	margin-bottom: 1em;
	border: 1px solid #ccc;
	padding: 1em;
}
.form-item .inline-item {
	display: inline-block;
}

.btn-wrap {
	margin: 1em 0;
}

.w100p {
	width: 100%;
}
.w95p {
	width: 95%;
}
.w90p {
	width: 90%;
}
.w85p {
	width: 85%;
}
.w80p {
	width: 80%;
}
.w75p {
	width: 75%;
}
.w70p {
	width: 70%;
}
.w65p {
	width: 65%;
}
.w60p {
	width: 60%;
}
.w55p {
	width: 55%;
}
.w50p {
	width: 50%;
}
.w45p {
	width: 45%;
}
.w40p {
	width: 40%;
}
.w35p {
	width: 35%;
}
.w30p {
	width: 30%;
}
.w25p {
	width: 25%;
}
.w20p {
	width: 20%;
}
.w15p {
	width: 15%;
}
.w10p {
	width: 10%;
}
.w5p {
	width: 5%;
}

.mb0 {
	margin-bottom: 0;
}
.mb1e {
	margin-bottom: 1em;
}
.mb2e {
	margin-bottom: 2em;
}
.mb3e {
	margin-bottom: 3em;
}

.align-center {
	text-align: center;
}

.align-left {
	text-align: left;
}

.align-right {
	text-align: right;
}

.table-row.bdbw-3px {
	border-bottom-width: 3px;
	border-bottom-color: #666;
}

#kyodo-2,
#kyodo-3,
#kyodo-4,
#kyodo-5,
#kyodo-6,
#kyodo-7,
#kyodo-8,
#kyodo-9,
#kyodo-10 {
	display: none;
}

.entry-btn a ,
.add-btn a {
	padding: .6em 1em;
	display: inline-block;
	padding: .6em 1em;
	border: 1px solid #ccc;
	margin: 0 auto 2em;
	background: #31708f;
	color: #fff;
	text-decoration: none;
}
.entry-btn a {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	min-height: 5em;
	-ms-align-items: center;
	align-items: center;
	justify-content: center;
	text-align: center;
}
.entry-btn a:hover ,
.add-btn a:hover {
	filter: opacity(50%);
}

.table-row {
	border: 1px solid #ccc;
	border-width: 1px 0 0 1px;
}
.table-row .col {
	padding: .4em .6em;
	border: 1px solid #ccc;
	border-width: 0 1px 1px 0;
}
.table-row-header {
	background: #337ab7;
	color: #fff;
}

h4 {
	background: inherit;
	border-radius: 0;
	border: none;
	background: #efefef;
}

.btn.btn-primary {
	padding: .5em 1.4em;
	border-radius: 0;
}
.btn.btn-primary a {
	color: #fff;
}
.btn.btn-primary.btn-del {
	margin-left: auto;
	background: #CC0000;
	border: none;
	
}

.container p {
	line-height: 1.4em;
}

.container #wpmem_reg fieldset, .container #wpmem_login fieldset {
	border: 1px solid #ccc;
	padding: 1em;
}

.container #wpmem_reg legend, .container #wpmem_login legend {
	border-bottom: none;
}

.container #wpmem_reg label, .container #wpmem_login label {
	display: inline-block;
	font-size: 100%;
}

.container #wpmem_reg .div_text, .container #wpmem_login .div_text ,
.container #wpmem_reg .div_radio, .container #wpmem_login .div_radio {
	width: 100%;
}
.container #wpmem_reg .div_radio, .container #wpmem_login .div_radio {
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 1em;
}
.container #wpmem_reg .div_radio label, .container #wpmem_login .div_radio label {

}

#admin-block ,
#sadoku-block {
	position: relative;
	overflow: scroll;
	width: 33%;
}

#detail-block {
	overflow: scroll;
	width: 66%;
}

/*.post-name-entry .radio,
.post-name-entry .div_radio ,
.post-name-member-page .radio,
.post-name-member-page .div_radio {
	visibility: hidden;
	position: absolute;
}
*/
.radio[for='member_type'],
.radio[for='member_type'] + .div_radio {
	visibility: hidden;
	position: absolute;
}

form strong {
	color: #cc0000;
}

.container .wpmem_msg {
	width: 100%;
}

.container #entry-check-area li label {
	display: block;
}

body.single .container h1.entry-title:first-letter {
	color: #000;
}

body .flex-control-paging li a {
	width: 6px;
	height: 6px;
}

@media screen and (max-width: 768px) {
	.flex-wrapper.mobile-col {
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
	}
}
